fragment HeroCollectionData on Collection  {
    id
    name
    displayUsername
    summary
    icon
    community {
        id
        name
        icon
    }
    followerCount
    followers {
        totalCount
    }
    myFollow { id }
    myFlag { id }
    creator { id }
}
fragment HeroCollectionMeData on Me {
    user{
        id
    }
}
